<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
    	
    	@@include('./template/_header.html')
    	<div class="pageWrap">
    		<div class="topNoti">
    			<p>全站運費100元，滿999免運</p>
    			<a href="#" class="zoc-icon topNoti_close"></a>
    		</div>	
            <!-- step麵包屑 -->
            <div class="step_title">
                <img src="assets/images/titles/m-step3.jpg">
            </div>
            <!-- 付款方式 -->
            <div class="orderDetails fram">
                <h2 class="left_line">訂單號：170732</h2>
                <p class="ord_info"><span class="ord_time">購買時間：2015-08-12 11:43:10</span><span>付款方式:貨到付款</span></p>
                
                <div class="ord_detail clearfix">
                    <div class="ord_num">E0027S</div>
                    <div class="ord_item">
                        <div class="item_name">iNNO-HEALTHY保健革新 10Lac微膠囊+益菌優惠組</div>
                        <div class="item_cost clearfix">
                            <p>單價:$980</p>
                            <p>2組</p>
                            <p>$1860</p>
                        </div>
                    </div>
                </div>

                <div class="ord_detail clearfix">
                    <div class="ord_num">E0027S</div>
                    <div class="ord_item">
                        <div class="item_name">iNNO-HEALTHY保健革新 10Lac微膠囊+益菌優惠組</div>
                        <div class="item_cost clearfix">
                            <p>單價:$980</p>
                            <p>2組</p>
                            <p>$1860</p>
                        </div>
                    </div>
                </div>

                <div class="ord_detail clearfix">
                    <div class="ord_num">E0027S</div>
                    <div class="ord_item">
                        <div class="item_name">iNNO-HEALTHY保健革新 10Lac微膠囊+益菌優惠組</div>
                        <div class="item_cost clearfix">
                            <p>單價:$980</p>
                            <p>2組</p>
                            <p>$1860</p>
                        </div>
                    </div>
                </div>

                <div class="ord_detail clearfix">
                    <div class="ord_num">E0027S</div>
                    <div class="ord_item">
                        <div class="item_name">iNNO-HEALTHY保健革新 10Lac微膠囊+益菌優惠組</div>
                        <div class="item_cost clearfix">
                            <p>單價:$980</p>
                            <p>2組</p>
                            <p>$1860</p>
                        </div>
                    </div>
                </div>

                <div class="line_b"></div>

                <div class="step3_sum clearfix">
                    <p>訂單總金額TOTAL</p>
                    <p>NT$2,560</p>
                </div>
                <div class="clearfix">
                    <button class="btn_b">查詢訂單</button>
                    <button class="btn_b">回首頁</button>
                </div>
                <p class="ord_photo">
                    <img src="assets/images/icons/phone.png">請照下訂單做為購買紀錄
                </p>
            </div>

            <!-- 廣告版位 -->
            <div class="homeSec">
                <ul class="viewlist">
                    <li>
                        <a href="#">
                            <img src="assets/images/assets/ad.jpg" class="s_img">
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <img src="assets/images/assets/ad.jpg" class="s_img">
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <img src="assets/images/assets/ad.jpg" class="s_img">
                        </a>
                    </li>
                </ul>

                <a href="#" class="viewlistPrev"><span class="zoc-icon"></span></a>
                <a href="#" class="viewlistNext"><span class="zoc-icon"></span></a>

            </div>     
    		<!-- end 廣告版位 -->


    		<!--  服務條款 -->
    		<div class="termsWrap">
    			<a href="#" class="termsTitle">服務條款</a>
    			<ul>
    				<li><a href="#">關於質物系</a></li>
    				<li><a href="#">廠商提案</a></li>
    				<li><a href="#">隱私權聲明</a></li>
    				<li><a href="#">購物說明</a></li>
    				<li><a href="#">門市資訊</a></li>
    				<li><a href="#">常見問題</a></li>
    				<li><a href="#">媒體報導</a></li>
    				<li><a href="#">異業合作</a></li>
    				<li><a href="#">訂單查詢</a></li>	
    				<li><a href="#">會員分級</a></li>
    			</ul>
    		</div>
    		<!--  end 服務條款 -->

    	</div>
    	<div class="pageCover"></div>
    	@@include('./template/_footer.html')
    	
    	<script>
    		$(function() {

    			$('.viewlist').each(function() {
                    var prevBtn = $(this).siblings('.viewlistPrev');
                    var nextBtn = $(this).siblings('.viewlistNext');
                    $(this).slick({
                        slidesToShow: 1,
        				prevArrow: prevBtn,
        				nextArrow: nextBtn
        			});
                });

    			$('.termsTitle').on('click', function(e) {
    				e.preventDefault();
    				$('.termsWrap').toggleClass('opened');
    			});

    			$('body').on('click', '.topNoti_close', function(e) {
    				e.preventDefault();
    				$('.topNoti').fadeOut();
    			});

                
    		})
    	</script>
    </body>
</html>